FAQ
Hi there,
I was using mailman for many months (more than a year), all fine working but
now I'm not able to use the admin and admindb section, all I get is a
Internal Server Error. All worked, and I'm sure I did nothing to let it stop
working...maybe a file that is damaged ?
Here is the apache log:

[Fri Jul 20 20:56:18 2001] [error] [client 194.244.91.18] Premature end of
script headers: /usr/lib/cgi-bin/mailman/admin

I'm using debian potato that is shipped with a pretty old 1.1
version...should I upgrade ? Anything related to this problem in older
version as far as you know ?


--


Bye
+--------+ Maybe you are searching for freedom
Enrico | Maybe you can't find it anywhere
+--------+ I found it in linux.......

``I think he has a Napoleonic concept of himself and his company, an arrogance
that derives from power and unalloyed success, with no leavening hard
experience, no reverses,'' Judge Thomas Penfield Jackson says of Bill Gates.

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupmailman-users @
categoriespython
postedJul 20, '01 at 7:19p
activeJul 20, '01 at 7:19p
posts1
users1
websitelist.org

1 user in discussion

Cherubini Enrico: 1 post

People

Translate

site design / logo © 2022 Grokbase